1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Adium-Update?

Dieses Thema im Forum "Chatprogramme & VoIP" wurde erstellt von Blade236, 26.06.08.

  1. Blade236

    Blade236 Ontario

    Dabei seit:
    20.01.06
    Beiträge:
    348
    aMSN geht nicht mehr - Brauch dringend Hilfe!

    Hallo,

    ich brauch dringend Hilfe bei aMSN, weil ich für Kommunikationswege oft nutze.
    Seit gestern abend kommt nur noch "Verbingsaufbau zum Server fehlgeschlagen". Davor liefs wunderbar. Ich habe keine Veränderungen oder sonstiges vorgenommen. Das einzige was passiert ist, daß sich Adobe Acrobat ein Update geholt hat. Mehr war nicht zu vermelden.
    Ich habe sämtliche Ports freigegeben, was mir aber Unbehagen verursacht, weil ich nicht Tür und Tor öffnen will. Aber selbst damit gings nicht.
    Kann es sein, daß mich der Server momentan auch ablehnt, weil die Verbindung nachts gekappt wurde und ständig automatisch Einlog-Anfragen durch meinen Account abliefen?
    Welche Tipps zur Portfreigabe könnt ihr mir geben?
    Was könnte es sonst noch sein? Übrigens läuft MSN an meinem alten PC hervorragend. Jedoch brauch ich das aMSN am Mac viel häufiger...
    Bin ziemlich ratlos und wär auch sehr zu Dank verbunden, wenn das Ding wieder geht.

    Gruß
    Blade
     
    #1 Blade236, 26.06.08
    Zuletzt bearbeitet: 26.06.08
  2. LovesApple

    LovesApple Jonagold

    Dabei seit:
    23.06.08
    Beiträge:
    20
    Standardeinstellungen ?

    Geht alles wieder ? Hast du im Router, falls du einen hast, auch den Port : 6891, den aMSN braucht, freigegeben ?
    Schau mal danach ;)
    Und direkte Verbindung, Port 1863, findest du wie immer unter Apfel Komma und dann unter Verbindung, vllt hast du dort was verändert oder die Ports im Routern icht freigegeben.
    Mfg Kai
     
  3. Blade236

    Blade236 Ontario

    Dabei seit:
    20.01.06
    Beiträge:
    348
    Verändert hatte ich anfangs nichts. Hab aber auch gedacht, daß sich was verstellt hat. Aber das hat nichts gebracht. Hab dann wieder alle Portfreigaben zurückgenommen.
    Ich hab nun eine 0.98 Version und habs Skript wie manchmal angegeben nicht geändert. Durch irgendein Wunder gings jetzt wieder. Versteh eigentlich bis jetzt nicht, wo das Problem lag.
     
  4. phoenix16

    phoenix16 Idared

    Dabei seit:
    19.05.08
    Beiträge:
    28
    Moin !
    Ich wollte gerade ICQ unter Adium starten und dann sagt er mir das:

    "Die Client-Version, die Sie nutzen ist zu alt. Bitte updaten Sie unter http://pidgin.im/"

    Wenn ich das jetzt aber richtig gelesen habe, ist pidgin ja ein ganz anderes Programm.
    Was kann ich jetzt machen, damit ich ICQ ganz normal weiter nutzen kann?
     
  5. ullmi1st

    ullmi1st Jonathan

    Dabei seit:
    03.06.07
    Beiträge:
    82
    hi...scheint ein einzelfall zu sein. hat glaub niemand das problem
     
  6. NIROX

    NIROX Macoun

    Dabei seit:
    15.04.08
    Beiträge:
    121
    doch ich hab das gleiche problem
     
  7. AdiS

    AdiS Cox Orange

    Dabei seit:
    18.08.04
    Beiträge:
    98
    ich ebenfalls
     
  8. Fine

    Fine Starking

    Dabei seit:
    31.07.06
    Beiträge:
    214
    *meld*
    Ich habe soeben auch diese Meldung bekommen.
    Heute Mittag ging's aber noch. o_O

    edit:
    Sorry, Verlinkung von Stefo nicht gesehen.
     
  9. Apple_Fan

    Apple_Fan Jonagold

    Dabei seit:
    26.03.08
    Beiträge:
    20
    ich hab das selbe problem und das is zimlich scheiße also wäre sehr erfreut darüber wenn jemadn wüsste wie man das behebt
     
  10. jarod

    jarod Spartan

    Dabei seit:
    08.08.07
    Beiträge:
    1.593
    Nimm ein Buch zur Hand und warte ab.
     
  11. Mainzelmaennsche

    Dabei seit:
    11.08.04
    Beiträge:
    2.478
    Hab das Problem auch mit meiner Beta-Version, aber Adium liefert da sicherlich zügig Abhilfe!
     
  12. Bloxi

    Bloxi Gloster

    Dabei seit:
    30.09.07
    Beiträge:
    60
    Hab das Problem auch, grmlbrml....... :eek:
     
  13. Vivid

    Vivid Pferdeapfel

    Dabei seit:
    03.11.07
    Beiträge:
    78
    Das liegt definitiv nicht an aMSN!! Ich habe mich mit dem account eines freundes angemeldet, der ist bei hotmail und frisch dabei, bei ihm geht es. Bei meinem account (gmx - schon länger dabei), geht es nciht. Kann sein, dass du ein neues Profil anlegen musst. Versuch mal, dir einfach ein neuen hotmail.de account anzulegen und den dann bei msn zu registrieren.

    Bitte feedback geben!!!


    Ciao
     
  14. Rized

    Rized Erdapfel

    Dabei seit:
    11.05.08
    Beiträge:
    4
    selbes problem hier


    kommt immer fehler:


    Die Client-Version, die Sie nutzen ist zu alt. Bitte updaten Sie unter http://pidgin.im/



    gestern mittag gings noch, nachmittag nichtmehr -.-
     
  15. Vivid

    Vivid Pferdeapfel

    Dabei seit:
    03.11.07
    Beiträge:
    78
    es gibt ein update von adium! Damit ist es fixed!!

    Einfach oben im menu nach aktualisierung schauen!
     
  16. NIROX

    NIROX Macoun

    Dabei seit:
    15.04.08
    Beiträge:
    121
    hey,

    hab des Rätsels Lösung. Die ICQ Leute sin von Version 6 auf Version 5 zurück gegangen! Mit Adium 1.1.2 gehts. wers brauch einfach per email melden: kevin-bittel@freenet.de

    mfg Kevin
     
  17. Vivid

    Vivid Pferdeapfel

    Dabei seit:
    03.11.07
    Beiträge:
    78
    Äh hallo?? Zieh dir doch einfach das aktuelle Update! Dann geht es doch einwandfrei!!! Ich versteh euch net!
     
  18. DesperateApfel

    DesperateApfel Goldparmäne

    Dabei seit:
    03.02.08
    Beiträge:
    558
    Der Thread ist doch von gestern!!!
     

Diese Seite empfehlen